.marginRight {
    margin-right: 0 !important;
}

/* fix-header-start */
.fix_header {
    width: 100%;
    position: relative;
}

.bg {
    position: absolute;
    width: 100%;
    height: 69px;
    z-index: -1
}

.fix_header_container {
    width: 1000px;
    margin: 0 auto;
}

.fix_head {
    height: 100px;
    width: 100%;
    background: #FFFFFF;
}

.fix_head_left {
    float: left;
}

.fix_head_left img {
    margin-top: 20px;
    max-width: 100%;
}

.fix_head_middle {
    float: left;
    margin-left: 195px;
}

.fix_head_middle_list {
    margin-top: 60px;
}

.fix_head_middle_list li {
    float: left;
    margin-right: 50px;
}

.fix_head_middle_list li span {
    font-family: SourceHanSansCN Bold;
    color: #484848;
    font-size: 14px;
}

.head_icon {
    padding-left: 17px;
    margin-right: 10px;
    position: relative;
    top: 4px;
}

.quick {
    background: url(../image/quick.png) no-repeat;
}

.location {
    background: url(../image/location.png) no-repeat;
}

.safe {
    background: url(../image/safe.png) no-repeat;
}

.fix_head_right {
    width: 160px;
    height: 100%;
    float: right;
    position: relative;
}

.fix_head_right img {
    max-width: 100%;
    margin-top: 20px;
}

.head_online_number {
    position: absolute;
    bottom: 16px;
    left: 0;
    font-family: SourceHanSansCN Bold;
    font-size: 22px;
    color: #484848;
    font-weight: bold;
}

.fix_nav_content {
    width: 100%;
    background: #FD6D48;
}

.fix_nav {
    height: 60px;
    width: 1000px;
    margin: 0 auto;
    background: #FD6D48;
}

.nav_list {
    height: 100%;
    width: 90%;
    margin: 0 auto;
}

.nav_list li {
    float: left;
    width: 14%;
    height: 100%;
    line-height: 40px;
    text-align: center;
    padding: 10px 2px;
    box-sizing: border-box;
}

.nav_list li a {
    display: inline-block;
    width: 100%;
    height: 100%;
    font-family: "微软雅黑";
    font-size: 18px;
    color: #FFFFFF;

}

.nav_list li a:hover {
    background: #FFFFFF;
    border-radius: 5px;
    color: #FD6D48;
}

.nav_list_active {
    background: #FFFFFF !important;
    border-radius: 5px !important;
    color: #FD6D48 !important;
}

/*fix-header-end*/

/*section部分-start*/
.section {
    width: 100%;
}

/*banner部分*/
.indexbanner {
    width: 100%;
    position: relative;
}

.imgList {
    height: auto;
    max-height: 100%;
    overflow: hidden;
}

.imgList p {
    height: auto;
    position: relative;
    top: 0;
    left: 50%;
    margin-left: -960px;
    width: 1920px;
    height: 400px;
    overflow: hidden;
}

.imgList p.indexBg {
    height: 680px;
}

.imgList p img {
    max-width: 100%;
}

.banner_content {
    position: absolute;
    top: 0;
    width: 1000px;
    left: 50%;
    margin-left: -500px;
    height: 400px;
    overflow: hidden;
    z-index: 99;
}

/*2019-3-4修改样式*/
.banner_content_free{
    position: absolute;
    bottom: 90px;
    width: 1000px;
    left: 50%;
    margin-left: -500px;
    height: 192px;
    overflow: hidden;
    z-index: 99;
}

/*免费回电部分*/
.free_get{
    width:1000px;
    height: 192px;
    background: #fff;
    margin:0px auto;
    border-radius: 5px;
    position: relative;
}
.free_left{
    float:left;
    width:50%;
    height:100%;
    box-sizing: border-box;
}
.free_left p{
    text-align:center;
    margin:16px 0 12px;
    color:#343434;
    font-size:24px;
    font-weight:bold;
}
#statement{
    overflow: hidden;
    width:390px;
    height:125px;
    margin:0px auto;
    color:#fff;
}
.one_omit{
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
#statement ul li{
    font-size:18px;
    color:#777777;
    height:24px;
    margin-bottom: 8px;
}
#total {
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    font-family:SourceHanSansCN;
    margin:20px 0 0 38px;
    color:#2B2B2B;
}
#total .t_num {
    display: inline-block;
    line-height: 13px;
    margin: 0px 4px 0 4px;
    position:relative;
    top:-10px;
}
.free_get .border_line{
    border-right: 1px solid #999999;
    height: 150px;
    position: absolute;
    top: 22px;
    left: 499px;
}

.free_right{
    width:50%;
    box-sizing: border-box;
    float: right;
    height:100%;
}
.contact_wraper{
    width:340px;
    height:170px;
    margin:17px auto 0;
    position:relative;
}
.contact_wraper .con_head{
    position:absolute;
}
.contact_wraper .peo_head{
    color:#a6a6a6;
    font-size:18px;
    top:11px;
    left:10px;
    line-height:24px;
}
.peo_head span{
    color:#a6a6a6;
    font-size:14px;
}
.contact_wraper .pho_head{
    color:#a6a6a6;
    font-size:18px;
    top:71px;
    left:10px;
    line-height:24px;
}
.pho_head span{
    color:#a6a6a6;
    font-size:14px;
}
.contact_wraper input{
    width:100%;
    box-sizing: border-box;
    padding-left:10px;
    height:34px;
    outline:none;
    border:none;
    background: #f0f0f0;
    color:#666;
    margin-bottom:8px;
    border-radius: 5px;
}
.contact_wraper strong{
    font-style:normal;
    font-size:12px;
    position:absolute;
    display: none;
}
.company_str{
    top: 10px;
    right: 12px;
}
.phone_str{
    top: 52px;
    right: 12px;
}
.name_str{
    top:94px;
    right:12px;
}
.contact_btn{
    width:100%;
    height:34px;
    text-align:center;
    background: #fd6d48;
    letter-spacing: 2px;
    color:#fff;
    outline:none;
    border-radius: 5px;
    line-height:34px;
    font-weight: bold;
    font-size:16px;
    cursor: pointer;
}
/*免费回电部分*/

/*首页注销案例-start*/
.indexCase{
    width: 100%;
    background: #fff;
}

.indexCase_content{
    width: 1000px;
    margin: 0 auto;
    padding: 40px 0 20px;
    box-sizing: border-box;
}

.newspaper {
    height: 228px;
    padding: 32px 56px;
    position: relative;
    margin: 0 30px;
}

.newsBg {
    width: 828px;
    height: 228px;
    overflow: hidden;
    position: relative;
}

.imgUlList {
    width: 50000px;
    list-style: none;
}

.imgUlList li {
    width: 138px;
    height: 228px;
    float: left;
}

.imgUlList li a {
    display: block;
    width: 128px;
    height: 226px;
    overflow: hidden;
    border: 1px solid #d0d9e1;
    text-align: center;
    position: relative;
}

.imgUlList li a>img{
    max-width: 100%;
}


.prevBtn,
.nextBtn {
    cursor: pointer;
    width: 36px;
    height: 36px;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -18px;
    background: #fff url(../image/gray_left.png) no-repeat center;
}


.nextBtn {
    left: auto;
    right: 0;
    background-image: url(../image/gray_right.png);
}

.orgPrev{
    background-image: url(../image/org_left.png);
}

.orgNext{
    background-image: url(../image/org_right.png);
}

.nextBtn:hover,
.prevBtn:hover {
    background-color: #d6d6d6;
    background-color: #d6d6d6\9;
    filter: alpha(opacity=20)\9;
    opacity: 0.2\9;
}

.orgPrev:hover,
.orgNext:hover {
    background-color: #fed3c8;
    background-color: #fed3c8\9;
    filter: alpha(opacity=20)\9;
    opacity: 0.2\9;
}

.caseZhe{
    position: fixed;
    top: 0;
    left: 50%;
    margin-left: -500px;
    width: 1000px;
    height: 100%;
    background: rgba(0,0,0,.5);
    z-index: 9999999;
    display: none;
}
.da{
    position: fixed;
    top: 58%;
    left: 55%;
    margin-left: -233.5px;
    margin-top: -414.5px;
    width: 375px;
    height: 829px;
    z-index: 99999999;
    display: none;
}
.da img{
    max-width: 100%;
}
.case_close{
    position: absolute;
    top: 20%;
    right: 13%;
    width: 36px;
    height: 36px;
    cursor: pointer;
}
.case_close img,.arrow_right img,.arrow_left img{
    max-width: 100%;
}
.arrow_right{
    width: 56px;
    height: 56px;
    position: absolute;
    top: 50%;
    right: 110px;
    margin-top: -24px;
    cursor: pointer;
}
.arrow_left{
    width: 56px;
    height: 56px;
    position: absolute;
    top: 50%;
    left: 135px;
    margin-top: -24px;
    cursor: pointer;
}
/*屏幕分辨率改变*/
@media screen and (max-width:1440px) and (min-width: 1366px) {
    .da{
        top: 60%;
        left: 57%;
        width: 300px;
    }
    .case_close{
        top: 25%;
    }

}
@media screen and (max-width:1365px) {
    .da{
        top: 70%;
        left: 60%;
        width: 264px;
    }
    .case_close{
        top: 30%;
    }

}

/*首页注销案例-end*/

.quest_company {
    float: left;
    width: 62%;
    height: 100%;
    margin: 0 5% 0 3%;
    padding-top: 38px;
    box-sizing: border-box;
}

.quest_company h3 {
    font-family: SourceHanSansCN Bold;
    color: #FFFFFF;
    font-size: 34px;
    text-align: center;
    margin-bottom: 23px;
}

.reminder {
    float: left;
    width: 185px;
    height: 272px;
    margin-right: 16px;
}

.reminder img, .blackList img {
    max-width: 100%;
}

.blackList {
    float: left;
    width: 418px;
    height: 272px;
}

.look_company {
    float: left;
    width: 30%;
    height: 100%;
    background: url(../image/zhezhao.png) no-repeat;
    padding-top: 90px;
    box-sizing: border-box;
}

.look_company h3 {
    font-family: "microsoft yahei";
    font-weight: bold;
    font-size: 24px;
    margin-bottom: 20px;
    color: #FFFFFF;
    text-align: center;
}

.comName {
    text-align: center;
    width: 100%;
    height: 50px;
    margin-bottom: 20px;
}

.comName input {
    width: 249px;
    height: 100%;
    text-align: center;
    line-height: 50px;
    border: 0;
    border-radius: 5px;
    color: #D2D2D2;
    font-size: 16px;
}

.free-inquiry {
    width: 100%;
    height: 50px;
    text-align: center;
    margin-bottom: 35px;
}

.freeBtn {
    width: 249px;
    height: 100%;
    line-height: 50px;
    text-align: center;
    background: #2bc4b2;
    font-size: 18px;
    border-radius: 5px;
    color: #FFFFFF;
}

.scroll {
    width: 100%;
    text-align: center;
    font-size: 14px;
    font-family: "微软雅黑";
}

.scrollNum {
    color: #D86549;
}

.scrollWord {
    color: #FFFFFF;
}

/*什么样的公司需要注销*/
.needContent {
    width: 100%;
}

.needCancel {
    width: 1000px;
    margin: 0 auto;
    padding: 60px 0;
}

.mainContentTitle {
    font-family: "微软雅黑";
    font-weight: bold;
    font-size: 36px;
    color: #4f4f4f;
    text-align: center;
}

.needCancelTitle {
    margin-bottom: 40px;
}

.mainContentTitle span {
    color: #FD6D48;
}

.needCancelList li {
    float: left;
    width: 249px;
    height: 90px;
    margin-right: 1px;
    margin-bottom: 1px;
    text-align: center;
    background: #FD6D48;
}

.rule {
    box-sizing: border-box;
    padding-top: 20px;
}

.rule > span {
    line-height: normal !important;
}

.needCancelList li span {
    font-family: SourceHanSansCN Bold;
    color: #FFFFFF;
    font-size: 18px;
    font-weight: bold;
    width: 100%;
    height: 100%;
    line-height: 90px;
}

/*公司不注销会产生严重的信任危机*/
.noCancelContent {
    width: 100%;
    background: #F8F8F8;
}

.noCancel {
    width: 1000px;
    margin: 0 auto;
    padding: 60px 0 45px 0;
    background: #F8F8F8;
}

.noCancelTitle {
    margin-bottom: 20px;
}

.noCancelTip {
    text-align: center;
    color: #4F4F4F;
    font-family: "微软雅黑";
    font-size: 22px;
    margin-bottom: 40px;
}

.noCancelList {
    padding: 0 32px;
    margin-bottom: 60px;
}

.noCancelList li {
    float: left;
    width: 155px;
    margin-right: 40px;
}

.noCancelImg {
    margin-bottom: 10px;
    width: 100%;
    height: 155px;
}

.noCancelImg img {
    max-width: 100%;
}

.noCancelWord {
    font-family: SourceHanSansCN;
    color: #fd6d48;
    font-size: 18px;
    width: 100%;
    text-align: center;
}

.bad {
    width: 100%;
    font-family: SourceHanSansCN Bold;
    font-size: 22px;
    font-weight: bold;
    color: #ff3e3e;
    margin-bottom: 40px;
    text-align: center;
}

.noCancelAttention {
    width: 100%;
    height: 179px;
}

.noCancelAttention img {
    max-width: 100%;
}

.cancelProcessList {
    width: 100%;
    height: 476px;

}

.cancelProcessList img {
    max-width: 100%;
}

/*注销公司难*/
.cancelProcessContent {
    width: 100%;
    background: #FFFFFF;
}

.cancelProcess {
    width: 1000px;
    margin: 0 auto;
    padding: 60px 0 45px 0;
}

.cancelProcessTitle {
    margin-bottom: 40px;
}

/*企业吊销*/
.revokeContent {
    width: 100%;
    position: relative;
}

.revokeImg {
    height: auto;
    max-height: 100%;
    overflow: hidden;
}

.revokeImg p {
    height: auto;
    position: relative;
    top: 0;
    left: 50%;
    margin-left: -960px;
    width: 1920px;
    height: 244px;
    overflow: hidden;
}

.revokeImg p img {
    max-width: 100%;
}

.revoke {
    position: absolute;
    top: 0;
    height: 0;
    width: 1000px;
    left: 50%;
    margin-left: -500px;
    height: 244px;
    overflow: hidden;
    z-index: 99;
    padding: 30px;
    box-sizing: border-box;
}

.revokeTitle {
    font-family: "微软雅黑";
    font-size: 22px;
    color: #FFFFFF;
    text-align: center;
    margin-bottom: 40px;
}

.revokeTitle span {
    color: #FD6D48;
}

.buzhou {
    width: 100%;
    height: 87px;
    text-align: center;
}

.buzhou img {
    max-width: 100%;
}

/*账户注销涉及的机构*/
.involveContent {
    width: 100%;
}

.involve {
    width: 1000px;
    margin: 0 auto;
    padding: 60px 0 45px 0;
}

.involveTitle {
    font-family: "微软雅黑";
    font-size: 22px;
    color: #4F4F4F;
    text-align: center;
    margin-bottom: 40px;
}

.involveTitle span {
    color: #FD6D48;
}

.involveImg {
    width: 683px;
    height: 474px;
    margin: 0 auto;
}

.involveImg img {
    max-width: 100%;
}

/*九税注销*/
.nineCancelContent {
    width: 100%;
    background: #F8F8F8;
}

.nineCancel {
    width: 1000px;
    margin: 0 auto;
    padding: 60px 0 45px 0;
}

.nineCancelTitle {
    margin-bottom: 40px;
}

.nineCancelcontainer {
    font-family: SourceHanSansCN;
    font-size: 14px;
    color: #444444;
    text-align: center;
    line-height: 24px;
}

.PK {
    width: 713px;
    margin: 0 auto;
    height: 302px;
    text-align: center;
}

.PK img {
    max-width: 100%;
}

/*零风险承若*/
.zeroRiskContent {
    width: 100%;
    position: relative;
}

.zeroImg {
    height: auto;
    max-height: 100%;
    overflow: hidden;
}

.zeroImg p {
    height: auto;
    position: relative;
    top: 0;
    left: 50%;
    margin-left: -960px;
    width: 1920px;
    height: 319px;
    overflow: hidden;
}

.zeroImg p img {
    max-width: 100%;
}

.zeroContentImg {
    position: absolute;
    top: 0;
    width: 876px;
    left: 50%;
    margin-left: -438px;
    height: 273px;
    overflow: hidden;
    z-index: 99;
    box-sizing: border-box;
    margin-top: 10px;
}

.zeroContentImg img {
    max-width: 100%;
}

/*媒体认证*/
.media_test {
    width: 100%;
    background: #fff
}

.media_test_container {
    width: 1000px;
    margin: 0 auto;
    padding: 40px 0 20px;
    box-sizing: border-box;
}

.media_test_title {
    margin-bottom: 40px;
}

.media_list li {
    float: left;
    width: 230px;
    height: 85px;
    margin: 0 20px 20px 0;
}

/*企业展示*/
.company_display {
    width: 100%;
    background: #F8F8F8;
}

.company_display_container {
    width: 1000px;
    margin: 0 auto;
    padding: 60px 0 45px 0;
    box-sizing: border-box;
}

.company_display_title {
    margin-bottom: 40px;
}

.company_display_content {
    margin-bottom: 20px;
}

.company_title {
    font-size: 22px;
    color: #00284D;
    margin-bottom: 20px;
}

.company_content {
    margin-bottom: 40px;
}

.company_content p {
    font-size: 14px;
    line-height: 24px;
    color: #00284D;
}

.cd_photo_list li {
    float: left;
    width: 323px;
    height: 216px;
    margin-right: 10px;
    margin-bottom: 6px;
}

/*底部*/
.footer {
    width: 100%;
    background: #232526;
    overflow: hidden;
}

.footer_contanier {
    width: 1000px;
    /*min-height: 450px;*/
    margin: 0 auto;
    padding-top: 60px;
}

.footer_left, .footer_middle {
    float: left;
    color: #fff;
    margin-right: 50px;
}

.contact_address_title, .contact_ways_title {
    font-size: 30px;
}

.contact_address_content {
    margin: 45px 0 0 15px;
}

.contact_address_content p {
    line-height: 24px;
    font-size: 14px;
}

.contact_ways_personal p, .contact_ways_company p {
    line-height: 40px;
    font-size: 14px;
    position: relative;
}

.contact_ways_personal {
    margin-top: 45px;
    margin-bottom: 50px;
}

.icon {
    position: absolute;
    top: 8px;
    left: 0;
    width: 32px;
    height: 32px;
}

.qq {
    background: url(../image/qq.png) no-repeat;
}

.wechat {
    background: url(../image/wechat.png) no-repeat;
}

.phone {
    background: url(../image/phone.png) no-repeat;
}

.online {
    background: url(../image/kefu.png) no-repeat;
}

.mail {
    background: url(../image/mail.png) no-repeat;
}

.together {
    background: url(../image/together.png) no-repeat;
}

.contact_name {
    margin-left: 52px;
}

.footer_right {
    float: right;
    color: #fff;
}

.scan_title {
    font-size: 30px;
    margin-bottom: 50px;
}

.scan_word {
    margin-bottom: 15px;
    font-size: 14px;
}

.scan_erweima img {
    width: 148px;
    height: 140px;
}

.footer_nav {
    width: 1000px;
    min-height: 100px;
    margin: 40px auto 0;
}

.footer_nav_list {
    height: 55px;
    margin: auto;
}

.footer_nav_list li {
    float: left;
    width: 131px;
    height: 55px;
    margin-right: 10px;
}

.beian {
    text-align: center;
    color: #363636;
    font-size: 12px;
    margin: 20px 0 20px 0;
}

.beian p {
    line-height: 24px;
}

.beian p a {
    color: #999;
    font-size: 12px;
}

/*左漂浮窗*/
.adguide {
    padding: 120px 8px 0;
    width: 120px;
    height: 491px;
    position: fixed;
    z-index: 1111;
    left: 0;
    top: 50%;
    margin-top: -246px;
    background: url("../img/float_bg.png?t=1.01") no-repeat center;
    box-sizing: border-box;
}

.adguide img {
    max-width: 100%;
}

.adguide a {
    display: block;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #2681C4;
    font-weight: bold;
    font-size: 14px;
}

.adguide .er_code {
    margin-top: 40px;
    padding: 6px 5px 8px;
    font-size: 14px;
    text-align: center;
}

.adguide .onLine {
    width: 117px;
    margin-top: 39px;
    height: 29px;
    line-height: 29px;
    margin-left: -6px;
    text-align: center;
    font-size: 14px;
    color: #2681C4;
}

/*页面成功*/
.successPage {
    position: absolute;
    width: 400px;
    height: 200px;
    border-radius: 10px;
    box-shadow: 0 0 3px 5px #ddd;
    background: #f4f7f4;
    z-index: 1000000000000000;
    left: 50%;
    margin-left: -200px;
    padding-top: 65px;
    top: 70%;
    margin-top: -100px;
}

.successPage img {
    max-width: 100%;
}

.successPage .sImg {
    position: absolute;
    top: -45px;
    left: 50%;
    margin-left: -45px;
}

.successPage h3 {
    font-size: 30px;
    color: #3583EC;
    margin-bottom: 18px;
    text-align: center;
}

.successPage p {
    font-size: 16px;
    color: #3583EC;
    text-align: center;
}

/*屏幕分辨率改变*/
@media screen and (max-width: 1440px) and (min-width: 1367) {
    .solga img {
        max-width: 60%;
    }

    .solga {
        padding: 52.5px 0;
    }

    .cp_photo img {
        max-width: 80%;
    }

}

@media screen and (max-width: 1366px) {
    .solga img {
        max-width: 90%;
    }

    .solga {
        padding: 51.5px 0;
    }

    .cp_photo img {
        max-width: 85%;
    }

}

/*数字滚动插件的CSS可调整样式*/

.mt-number-animate {
    font-family: '微软雅黑';
    line-height: 40px;
    height: 26px;
    /*设置数字显示高度*/;
    font-size: 16px;
    /*设置数字大小*/
    overflow: hidden;
    display: inline-block;
    position: relative;
}

.mt-number-animate .mt-number-animate-dot {
    width: 15px;
    /*设置分割符宽度*/
    line-height: 40px;
    float: left;
    text-align: center;
}

.mt-number-animate .mt-number-animate-dom {
    width: 11px;
    /*设置单个数字宽度*/
    text-align: center;
    float: left;
    position: relative;
    top: 0;
}

.mt-number-animate .mt-number-animate-dom .mt-number-animate-span {
    width: 100%;
    float: left;
}

/*****************************分页********************************/
.M-box1 {
    text-align: center;
    margin-bottom: 60px;
}

.next, .prev {
    color: #FFFFFF;
    width: 65px !important;
    height: 30px !important;
    font-size: 14px;
    line-height: 30px;
    text-align: center;
    background: #FD6D48;
    border-radius: 4px;
}

.prev {
    margin-right: 50px !important;
}

.next {
    margin-left: 30px;
}

.active {
    display: inline-block;
    color: #FFFFFF;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: #FD6D48;
    text-align: center;
    line-height: 30px;
}

.M-box1 a, .M-box1 span {
    display: inline-block;
    width: 30px;
    height: 30px;
    margin-right: 20px;
    line-height: 30px;
}
	
